namespace Application.Features.Admin.Forum.BoardPrefix.GetAll;

public sealed record Response(int Total, IReadOnlyList<Response.Row> List)
{
    public sealed record Row(
        int ID,
        int BoardID,
        string Name,
        string? Color,
        short Order,
        int Posts,
        bool IsActive,
        string? UpdatedAt,
        string CreatedAt
    );
}